@charset "utf-8";
/* CSS Document */
body, html {
	align-content: center;
}
.header {
	visibility: visible;
	position: fixed;
	z-index:200;
	width: 100%;
	left:0px;
	top:0px;
	height:150px;
	background-image:linear-gradient(to bottom,white -50%, #2778D9 100%);
	color:#fff;
	font-family:Gotham, Helvetica Neue, Helvetica, Arial," sans-serif";
	font-size:50px;
	text-align:center;
}
.frontsite {
	position: fixed;
	top:30%;
	width: 80%;
	left:20%;
	height: auto;
	padding-right:20px;
	z-index: 200;
	font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, DejaVu Sans, Verdana,"sans-serif";
	font-size:60px;
	text-align:left;
	color:#000;
	text-shadow:#000 5px 5px 8px;
}
.frontsite img {box-shadow:#000 20px 20px 20px;}

.footer {
	position: fixed;
	z-index:200;
	bottom:0px;
	left:0px;
	font-family: arial;
	color:#fff;
	height:30px;
	width:100%;
	background-image:linear-gradient(to top,white -50%, #2778D9 100%)
	
}

.footer a:link {text-decoration:none;color:#fff;}
.footer a:visited {text-decoration:none;color:#fff;}
.footer a:hover {text-decoration:none;color:#000;}
.footer a:active {text-decoration:none;color:#fff;}

.menu {
	visibility: visible;
	position:fixed;
	z-index:150;
	width: 200px;
	height:100%;
	top:160px;
	left:0px;
	padding-left:4px;
	font-family:arial;
	font-size:26px;
	color:#fff;
	background-color: #2778D9;
}

.menu a:link {text-decoration:none;color:#fff;}
.menu a:visited {text-decoration:none;color:#fff;}
.menu a:hover {text-decoration:none;color:#F5F307;}
.menu a:active {text-decoration:none;color:#fff;}

.menuinner {height: 20px;}



.menu2 {
	visibility:collapse;
	color:#fff;
	position:fixed;
	top:0px;
	width:100%;
	height:50px;
	background-color:#2778D9;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	text-align:left;
	padding-left:10px;
	left:-10px;
	float:left;
	margin-right:10px;
	margin-left:10px;
	vertical-align:middle;
	z-index:220;
}


.sidenav {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
    height: 100%;
    width: 0px;
    position: fixed;
    top: 55px;
    left: 0;
    background-color: #2778D9;
	overflow-x: hidden;
    transition: 0.5s;
    padding-top: 50px;
	z-index:280;
}

.sidenav a {
    padding: 8px 8px 8px 22px;
    text-decoration: none;
    font-size: 20px;
    color: #fff;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #0FF;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 46px;
    margin-left: 50px;
	
}

.bigframe {
	position: relative;
	width: 80%;
	height:200%;
	left:200px;
	top:130px;
	z-index: 150;
}

.picture {
	position: relative;
	float:left;
	width: auto;
	height:400px;
	font-size:20px;
	font-family:arial;
	background: #fff;
	color:#000;
	margin:10px;
	border-radius: 50px;
	
	}
.picture img {opacity:none;
				border-radius: 50px;
	height:400px;
	width: auto;
	
}
.picture th,td {padding:15px;
vertical-align: top;
}

.contact {
	position: relative;
	float:left;
	width: 80%;
	height:400px;
	font-size:20px;
	font-family:arial;
	background: #fff;
	color:#000;
	margin:10px;
	border-radius: 50px;
	
	}

.imp {
	position: relative;
	float:left;
	width: 80%;
	height:auto;
	font-size:20px;
	font-family:arial;
	background: #fff;
	color:#000;
	margin:10px;
	border-radius: 50px;
	
}

@media screen and (max-width: 1120px) {
	.header {visibility: hidden;}
	.menu {visibility: hidden;}	
	.frontsite {
				width: 100%;
				font-size: 40px;
				left:10%;
				color:#000;
				text-shadow: none;
	}
	.frontsite img {width: 0%}
.menu2 {visibility:visible;}	
	
	.bigframe {
		width: 95%;
		left:0px;
		top:10px;
	}
	.picture {
		width: 100%;
		left:0px;
		margin-left: 0px;}
	.picture img {width: 100%;}
	.imp {width: 100%;}
}